/* 
    Document   : menu_style
    Created on : 08-Jan-2014, 09:36:50
    Author     : Julian
    Description:
        Purpose of the stylesheet follows.
*/
/*
root { 
        display: block;
}
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}
body {
	background: #909eab url(bg.png);
	font-family: Arial, Helvetica, sans-serif; font-size: small; line-height: 24px;
}
*/
ul {
/*    position: relative;
    left: 1em;*/
	overflow:hidden; /* Strangely, this is required to prevent li bullets being hidden behind images floated left!*/
}
.responsive {
	/* text-align: center; */
	margin-left:auto; 
	margin-right:auto;
/*	width: 1000px; */
	/*width: auto;*/
	max-width: 1200px;
}
.narrow {
	width: auto;
}
.width_1000 { width: 1000px; }
.width_600 { width: 600px; }
.width_700 { width: 700px; }
.width_200 { width: 200px; }
.width_170 { width: 170px; }
.width_145 { width: 145px; }
.width_25 { width: 15px; }

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  /*top: 10px;*/
  top: 0;
  left: 50px;
  padding: 5px;
/*  background-color: #cae8ca;
  border: 2px solid #4CAF50;*/
}

/* ######## NAVIGATION SECTION ######## */
nav {
	/* margin: 80px auto; */ 
	/*margin: 0px auto;*/ 
	/*text-align: center;*/ 
	/*position: relative; top: 0%;*/ 
	font-weight: bold;
}


	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #edf9cb;
	/*background: #ccffcc;*/ 
/*	background: linear-gradient(top, #00ffff 0%, #00bbbb 100%);  */
/*	background: -moz-linear-gradient(top, #00ffff 0%, #00bbbb 100%); 
	background: -webkit-linear-gradient(top, #00ffff 0%,#00bbbb 100%); */
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 10px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
	text-align: center; 
	z-index: 200;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
			text-align: left;
		font-size: .9em; /**/

	}
nav ul li:first-child {
		display: none; /* to suppress the word 'Menu' when whole menu is displayed across screen */
}

		nav ul li:hover {
			background: #000080;
			background: linear-gradient(top, #0000b0 0%, #000050 40%);
/*			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 2px 10px;
			color: #757575; text-decoration: none;
		}
	
nav ul li ul {
	display: none;

  position: absolute; /* overlays */
/* position: relative; /* inserts */

/*
}
	nav ul ul { */
		background: #5f6975;
		border-radius: 0px;
		padding: 0;
		/* top: 1.5em; /* so if top menu wraps, pull down can still be reached for 1st line menus */
		top: 1.4em; /* so if top menu wraps, pull down can still be reached for 1st line menus - 02.11.2018 IE11 sometimes drops the menu as mouse moved down to sub-menu so reduced to 1.4 em */
/*		left: 20%; */


}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a;
			 position: relative;
			 top:100%;
			 		font-size: 1em; /**/

		}
			nav ul ul li a {
				padding: 1px 20px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #000080;
				}
		
	nav ul ul ul {
		position: absolute; left: 95%; top:0;
	}
		


